/* obecna definice a odstraneni defaultniho formatovani */

body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
}


body, td, th,  li, input, textarea, select, h1, h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

input, textarea, select {
	vertical-align: middle;
}

body, td, th, li, input, textarea, select, a {
	color: #000000;
}

strong, a {
	color: #000000;
}

h1, h2, h3, h4, p, form, th, td, table {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

p, ul, h1, h2, h3 {
	line-height: 24px;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.img-left {
	padding-right: 15px;
}

.img-right {
	padding-left: 15px;
}

/* hlavn? div */

.celek {
	width: 950px;
	margin: 0px auto;
	text-align: left;
	position: relative;
}

.banner-vert {
	position: absolute;
	height: 605px;
	width: 125px;
	left: 960px;
	top: 5px;
}

/* z?hlav? */

.top {
	background-image: url(../images/top.jpg);
	background-repeat: no-repeat;
	text-align: left;
	height: 215px;
	position: relative;
}

.top a:hover {
	color: #FFFFFF;
}

.slogan {
	position: absolute;
	width: 400px;
	left: 16px;
	top: 16px;
}

.logo {
	position: absolute;
	width: 365px;
	left: 16px;
	top: 63px;
	height: 63px;
}

.slogan h1 {
	font-size: 14px;
	font-weight: bold;
}

.datum {
	position: absolute;
	width: 280px;
	right: 16px;
	top: 18px;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
}

.search {
	position: absolute;
	width: 280px;
	left: 16px;
	top: 141px;
	line-height: 24px;
}

.search input {
	width: 280px;
}

.search2 {
	position: absolute;
	width: 300px;
	left: 16px;
	top: 168px;
	line-height: 24px;
}

.search3 {
	position: absolute;
	width: 122px;
	left: 258px;
	top: 168px;
	text-align: right;
	line-height: 24px;
}

.search4 {
	position: absolute;
	width: 75px;
	left: 305px;
	top: 140px;
	text-align: right;
	line-height: 24px;
}

.search4 input {
	width: 75px;
}

.login {
	position: absolute;
	width: 241px;
	right: 14px;
	top: 94px;
	line-height: 30px;
}

.login p {
	line-height: 15px;
}

.login .white {
	color: #FFFFFF;	
}

.login table	 		{
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.login table td		{
	border: 0px none;
	margin: 0px;
	padding: 0px;
}

.login input {
	width: 170px;
}

.login2 {
	position: absolute;
	width: 155px;
	right: 99px;
	top: 165px;
	line-height: 24px;
}

.login2 p {
	font-size: 9px;
	line-height: 12px;
}

.login3 {
	position: absolute;
	width: 75px;
	right: 16px;
	top: 165px;
	text-align: right;
	line-height: 24px;
}

.login3 input {
	width: 75px;
}

.novy-inzerat {
	position: absolute;
	width: 236px;
	left: 420px;
	top: 90px;
}

.novy-inzerat a {
	width: 236px;
	height: 39px;
	position: relative;
	display: block;
	}
	
.novy-inzerat a span {
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url(../images/button-novy-inz.gif);
}

.novy-inzerat a:hover span {
	background-image: url(../images/button-novy-inz-omo.gif);
}

/* telo stranky */

.telo{
	height: 100%;
}


.left {
	float: left;
	width: 667px;
}

.menu {
	position: relative;
	height: 85px;
}

.menu a {
	display: block;
	color: #FFFFFF;
	}

.menu a.button1 {
	width: 123px;
	height: 85px;
	position: absolute;
	left: 0px;
	top: 0px;
}
	
.menu a.button1 span {
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url(../images/button-stavba.gif);
}

.menu a.button1:hover span {
	background-image: url(../images/button-stavba-omo.gif);
}

.menu a.button1 span.select {
	background-image: url(../images/button-stavba-sel.gif);
}

.menu a.button2 {
	width: 123px;
	height: 85px;
	position: absolute;
	display: block;
	left: 136px;
	top: 0px;
	}
	
.menu a.button2 span {
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url(../images/button-hobby.gif);
}

.menu a.button2:hover span {
	background-image: url(../images/button-hobby-omo.gif);
}

.menu a.button2 span.select {
	background-image: url(../images/button-hobby-sel.gif);
}

.menu a.button3 {
	width: 123px;
	height: 85px;
	position: absolute;
	display: block;
	left: 272px;
	top: 0px;
	}
	
.menu a.button3 span {
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url(../images/button-prace.gif);
}

.menu a.button3:hover span {
	background-image: url(../images/button-prace-omo.gif);
}

.menu a.button3 span.select {
	background-image: url(../images/button-prace-sel.gif);
}

.menu a.button4 {
	width: 123px;
	height: 85px;
	position: absolute;
	display: block;
	left: 408px;
	top: 0px;
	}
	
.menu a.button4 span {
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url(../images/button-auto.gif);
}

.menu a.button4:hover span {
	background-image: url(../images/button-auto-omo.gif);
}

.menu a.button4 span.select {
	background-image: url(../images/button-auto-sel.gif);
}

.menu a.button5 {
	width: 123px;
	height: 85px;
	position: absolute;
	display: block;
	right: 0px;
	top: 0px;
	}
	
.menu a.button5 span {
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url(../images/button-ostatni.gif);
}

.menu a.button5:hover span {
	background-image: url(../images/button-ostatni-omo.gif);
}

.menu a.button5 span.select {
	background-image: url(../images/button-ostatni-sel.gif);
}

/* submenu */

.submenu {
	border: 1px solid #b4b4b4;
	background-color: #f3f3f3;
	margin-bottom: 15px;
}

.navbar {
	background-image: url(../images/navbar-bg.gif);
	background-repeat: repeat-x;
	height: 35px;
	line-height: 35px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

.navbar3 {
	background-image: url(../images/navbar-bg.gif);
	background-repeat: repeat-x;
	height: 35px;
	line-height: 35px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #959595;
}

.navbar3 .selected {
	color: #00468f;
}


.blue .submenu .navbar, .blue .submenu .navbar a {
	color: #00468f;
}

.green .submenu .navbar, .green .submenu .navbar a {
	color: #16a249;
}

.red .submenu .navbar, .red .submenu .navbar a {
	color: #ed1c24;
}

.cyan .submenu .navbar, .cyan .submenu .navbar a {
	color: #00bff3;
}

.grey .submenu .navbar, .grey .submenu .navbar a {
	color: #666666;
}

.submenu .vypis {
	padding-top: 10px;
	padding-bottom: 15px;

}

.submenu .vypis ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.submenu .vypis li {
	list-style-type: none;
	background-image: none;
	line-height: 24px;
	display: block;
	width: 221px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 24px;
	text-align: center;
}

.submenu .vypis a {
	font-weight: bold;
}

.blue a {
	color: #00468f;
}

.green a {
	color: #16a249;
}

.red a {
	color: #ed1c24;
}

.cyan a {
	color: #00bff3;
}

.grey a {
	color: #666666;
}

/* VyPIS INZERCE V SEZNAMU */

.polozka-vypisu {
	border: 1px solid #e3e3e3;
	margin-bottom: 15px;
	padding: 10px;
	position: relative;
}

.polozka-vypisu h3 {
	color: #959595;
	font-size: 14px;
	font-weight: bold;
}

.polozka-vypisu em {
	color: #959595;
	font-style: normal;
}

.blue .polozka-vypisu a {
	color: #00468f;
}


.blue .polozka-vypisu h2 {
	color: #00468f;
	font-size: 14px;
	font-weight: bold;
}

.green. polozka-vypisu a {
	color: #16a249;
}

.green .polozka-vypisu h2 {
	color: #16a249;
	font-size: 14px;
	font-weight: bold;
}

.red. polozka-vypisu a {
	color: #ed1c24;
}

.red .polozka-vypisu h2 {
	color: #ed1c24;
	font-size: 14px;
	font-weight: bold;
}

.cyan .polozka-vypisu a {
	color: #00bff3;
}

.cyan .polozka-vypisu h2 {
	color: #00bff3;
	font-size: 14px;
	font-weight: bold;
}

.grey .polozka-vypisu a {
	color: #666666;
}

.grey .polozka-vypisu h2 {
	color: #666666;
	font-size: 14px;
	font-weight: bold;
}

.id-inzeratu {
	position: absolute;
	width: 250px;
	top: 10px;
	right: 10px;
	text-align: right;
}

.left table	 		{
	width: 100%;
}

.left table td		{
	border: 0px none;
}


.left table.imagelist p		{
	padding-bottom: 15px;
}

.banner {
	padding-bottom: 15px;
}

.split .vypis p {
	padding-bottom: 20px;
	line-height: 16px;		
}

.split-left {
	float: left;
	width: 326px;
}

.split-right {
	float: right;
	width: 326px;
}

.split .vypis, .pruvodce {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;	
}

.split .hr {
	background-image: url(../images/vypis-hr.gif);
	background-repeat: repeat-x;
	height: 2px;
	padding-bottom: 10px;
}

.split-right .vypis a, .split-right .navbar2 {
	color: #16a249;
}



.split-right .navbar2 {
	background-image: url(../images/navbar-bg.gif);
	background-repeat: repeat-x;
	height: 35px;
	line-height: 35px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #16a249;
}

.image-vypis {
	border: 1px solid #e3e3e3;
	margin-bottom: 15px;
	position: relative;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
}

.clanek p {
	padding-bottom: 15px;		
}

.right {
	float: right;
	width: 270px;
}

.right p {
	padding-bottom: 15px;
}

.right div.box {
	padding-bottom: 15px;
}

.right div.round-corner div div div div div div {
	/*margin-top: 14px;*/
	margin-right: 15px;
	margin-left: 15px;	
}

.right .informace {
	background-image: url(../images/box-informace.gif);
	background-repeat: no-repeat;
	height: 34px;
	padding-top: 36px;
	text-align: center;
}

.right .informace p {
	color: #f57e20;
	line-height: 18px;
	padding-bottom: 0px;
}

.right .informace a {
	color: #f57e20;
}

.right .informace a:hover {
	color: #ffffff;
}

/* Infoexpress */

.infoexpress {
	border: 1px solid #87b840;
	margin-bottom: 15px;
	padding: 10px;
	position: relative;
}
.infoexpress h2 {
	color: #87b840;
	font-size: 14px;
	font-weight: bold;
}

.infoexpress ul.portfolio {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.infoexpress .portfolio li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.infoexpress a {
	color: #87b840;
}

/* Kamvbrne */

.kamvbrne {
	border: 1px solid #ff8a00;
	margin-bottom: 15px;
	padding: 10px;
	position: relative;
	background-image: url(kam-bg.gif);
	background-repeat: no-repeat;
	width: 643px;
}

.kamvbrne p {
	white-space: nowrap;
	overflow: hidden;
		line-height: 23px;
}

.kamvbrne h2 {
	color: #9a3228;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

.kamvbrne h2 a {
	color: #9a3228;
}

.kamvbrne ul.portfolio {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.kamvbrne .portfolio li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.kamvbrne a {
	color: #ff8a00;
}


.right li {
	margin: 0px;
	padding: 0px 0px 10px 25px;
	list-style-type: none;
	background-color: transparent;
	background-image: url(../images/li.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
}  

.right ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.right ul ul {
	padding: 0px;
}

.right hr {
	border-width: 0;
	height:1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #1c253e;
	margin-top: 0px;
	margin-bottom: 20px;
	padding: 0px;
}

.right .photo-left {
	margin-right: 10px;
}

.right .photo-right {
	margin-left: 10px;
}

.right .div-photo-right {
	float: right;
	padding-left: 10px;
	font-style: italic;
	font-weight: normal;
	color: #999999;
	text-align: center;
	padding-bottom: 10px;
}

.right .table	 		{
	width: 465px;
	border-collapse: collapse;
	margin-bottom: 10px;
}

.right .table td, .right .table th		{ 
	border: 1px solid #dddddd; 
	padding: 3px; 
}

.right .table thead tr		{
	background-color: #E8F3F7;
}

.right .table thead th	{
	color: #000000;
}

.right .table thead th a		{
	color: #000000;
}

.right .table tr td		{ 
	background-color: #FFFFFF; 
}

.right .table tr.sudy td		{
	background-color: #F9F9F9;
}

.right .table tr.over td		{
	background-color: #eeeeee;
}

.right .table2	 		{
	width: 100%;
}

.right .table2 td		{
	border: 0px none;
}

.right .underline		{
	cursor: pointer;
	text-decoration: underline;
}

/* zapati */

.bottom {
	height: 62px;
	position: relative;
	line-height: 62px;
	background-image: url(../images/bottom-bg.gif);
	background-repeat: repeat-x;
	text-align: center;
	color: #999999;
}

.bottom a  {
	color: #999999;
}

label.error  
{
	float: none; color: red; padding-left: .5em; vertical-align: top; 
}
